* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}

body {
    background: #222;
}
.modeChange {
    border: none;
    outline: none;
    border-radius: 50%;
    background: #ebfffc;
    height: 40.67px;
    width: 40.67px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
}
.card {
    width: 90%;
    max-width: 470px;
    background: linear-gradient(135deg, #00feba,#5b548a);
    /* background: linear-gradient(135deg, #0f2027,#203a43, #2c5364); */
    color: #fff;
    margin: 100px auto 0;
    padding: 40px 35px;
    border-radius: 20px;
    text-align: center;
}
.search {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.search input {
    outline: none;
    border: none;
    background: #ebfffc;
    color: #555;
    padding: 10px 25px;
    flex: 1;
    margin-right: 16px;
    border-radius: 30px;
    font-size: 18px;
    text-align: center;
    font-weight: 700;
}
.search button {
    border: none;
    outline: none;
    border-radius: 50%;
    background: #ebfffc;
    height: 40.67px;
    width: 40.67px;
    cursor: pointer;
}
.changingWeather {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    margin: 20px auto;
}
.changingWeather img {
    height: 200px;
    width: 200px;
}
.changingWeather .cityDetail {
    margin: 10px auto;
}
.details {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 20px auto;
}
.col {
    display: flex;
    justify-content: space-evenly;
}
.col p {
    margin: 5px 10px auto;
}
.col img {
    height: 50px;
    width: 50px;
}
.wDetail {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.humidity, .wind {
    font-weight: 600;
}